/* .blue-number-button .image {
    position: relative;
    width: 282px;
    display: block;
}

.button-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
} */





.blue-number-button {
    width: 283px;
    display: block;
}





.number-catch {
    font-size: 160px;
    font-weight: 500;
    color: #bec7df;
}


.top-line-blue {
    border-top: 2px solid #14307e;
}

.row-reason-point .metabox {
    margin-top: 35px;
}






@media screen and (max-width: 767px) {
    .row-reason-point .img-toku {

        width: 80%;
        margin: auto;
    }

    .in-page-link {
        pointer-events: none;
        padding-top: 60px;
        margin-top: -60px;
    }


    .blue-button-area a:nth-child(2) {
        position: relative;
        left: 108px;
        top: 40px;
    }

    .blue-button-area .all {
        position: relative;
        width: 282px;
        left: 0;
    }

    .number-catch {
        font-size: 100px;
        text-align: center;
    }

    .all .image {
        width: 65%;
        margin: auto;
    }

    .button-text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 59%;
        line-height: 19px;
        font-size: 14px;
    }


}




.blue-button-area a:nth-child(1) {
    position: absolute;
    left: -65px;
    top: 17px;
}


@media screen and (min-width: 768px) {
    .blue-button-area a:nth-child(2) {
        position: relative;
        left: 209px;
        top: 99px;
    }

    .blue-button-area .all {
        position: relative;
        width: 282px;
        left: 9%;
    }


    .button-text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 59%;
        line-height: 27px;
    }

    /* .blue-button-area .all {
        position: relative;
        width: 282px;
    } */








    .toku-width .number-catch {
        /* bottom: -100px; */
        position: relative;
    }

    .row-reason-point.mirror .image {
        text-align: end;
        width: 95%;
    }



    .toku-width .image {
        width: 95%;
    }



    .row-reason-point.mirror .number-catch {
        /* bottom: -140px; */
        position: relative;
        text-align: center;
    }
}


@media screen and (min-width: 992px) {
    .blue-button-area {
        position: relative;
        left: 27%;
    }


}

@media screen and (min-width: 992px) and (max-width: 1290px) {
    .number-catch {
        /* bottom: 0;
        position: relative;
        margin-top: 183px; */
        position: relative;
        bottom: 0;
    }

}

@media screen and (min-width: 1291px) {
    .number-catch {
        /* bottom: 0;
    position: relative;
    margin-top: 183px; */
        position: relative;
        bottom: -162px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .in-page-link {
        pointer-events: none;
        padding-top: 75px;
        margin-top: -75px;
    }

    .blue-button-area {
        position: relative;
        left: 19%;
    }
}






/* 测试 */
.blue-button-area.d-block.d-md-none {
    text-align: center;
}

.blue-button-area.d-block.d-md-none .blue-number-button {
    display: inline-block;
    /* 让链接元素变为行内块级元素 */
    /* margin: 0 10px; */
    /* 可以调整图像之间的间距 */
}

.blue-button-area.d-block.d-md-none .image {
    display: block;
    /* 让图像变为块级元素 */
    text-align: center;
    /* 水平居中图像 */
}

.blue-button-area.d-none.d-md-block a:hover .image {
    opacity: .7;
    transition: 0.5s ease all;

}